.form-btn-area {
  text-align: center;
  padding: 0 15px;
}

.blue-btn {
  background-color: #00aaee;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  border-radius: 30px;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
}

.blue-btn:hover {
  transition: all 0.3s;
  background: #33ccff;
}

.blue-a a {
  text-decoration: none;
  color: #00aaee;
  /*-webkit-transition: .5s ease;
  transition: .5s ease;*/
}

.blue-a a:hover {
  color: #33ccff;
}

.blue-a a:focus {
  outline: none !important;
}

.form {
  background: #fff;
  padding: 10px 20px 20px 20px;
  max-width: 800px;
  /*margin: 40px auto;*/
  /*border:1px solid #999;*/
  border-radius: 4px;
  /*box-shadow: 0 0 16px 0px rgba(19, 35, 47, 0.3);*/
  box-sizing: border-box;
}

.form_close {
  width: 100%;
  text-align: right;
}

.form_close a {
  color: #666;
  font-size: 20px;
}

.form_close a:hover {
  cursor: pointer;
  opacity: 0.6;
}

#signup h2 {
  margin-top: 0;
  text-align: center;
}

.tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 40px 0;
  box-sizing: border-box;
}

.tab-group:after {
  content: "";
  display: table;
  clear: both;
}

.tab-group li a {
  display: block;
  text-decoration: none;
  padding: 15px;
  background: rgba(160, 179, 176, 0.25);
  color: #a0b3b0;
  font-size: 20px;
  float: left;
  width: 50%;
  text-align: center;
  cursor: pointer;
  -webkit-transition: .5s ease;
  transition: .5s ease;
  box-sizing: border-box;
}

.tab-group li a:hover {
  background: #179b77;
  color: #ffffff;
}

.tab-group .active a {
  background: #008af5;
  color: #ffffff;
}

.tab-content>div:last-child {
  display: none;
}

.form h1 {
  text-align: center;
  color: #008af5;
  font-weight: 400;
  margin: 0 0 40px;
}

label {
  position: absolute;
  -webkit-transform: translateY(6px);
  transform: translateY(6px);
  left: 13px;
  color: #999;
  transition: all 0.25s ease;
  font-size: 13px;
}

.field-wrap label {
  position: absolute;
  -webkit-transform: translateY(6px);
  transform: translateY(6px);
  left: 13px;
  color: #999;
  -webkit-backface-visibility: hidden;
  pointer-events: none;
  font: inherit;
  font-size: 14px;
}

label .req {
  margin: 2px;
  color: #33ccff;
}

label.active {
  -webkit-transform: translateY(8px);
  transform: translateY(8px);
  left: 12px;
  top: -30px;
  font-size: 12px;
}

label.active .req {
  opacity: 0;
}

label.highlight {
  color: #47B4FD;
}

.field-wrap {
  position: relative;
  margin-bottom: 30px;
}

.top-row:after {
  content: "";
  display: table;
  clear: both;
}

.top-row>div {
  float: left;
  width: 48%;
  margin-right: 4%;
}

.top-row>div:last-child {
  margin: 0;
}

@media (max-width: 800px) {
  .top-row>div {
    float: left;
    width: 100%;
    margin-right: 4%;
    margin-bottom: 30px;
  }

  .top-row>div:last-child {
    margin: 0 0 30px 0;
  }
}

.button {
  border: 0;
  outline: none;
  border-radius: 0;
  padding: 15px 0;
  font-size: 2rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #008af5;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-appearance: none;
  box-sizing: border-box;
}

.button:hover, .button:focus {
  background: #179b77;
}

.button-block {
  display: block;
  width: 100%;
}

.forgot {
  margin-top: -20px;
  text-align: right;
}

/*drop down*/
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #bebebe;
  color: ##33ccff;
  border-radius: 2px;
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);*/
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  box-sizing: border-box;
}

textarea.form-control {
  height: auto;
}

textarea::placeholder {
  color: #000;
}

/*PRICE & PLAN*/
.plan_fix {
  width: 33% !important;
  float: left;
  padding: 0 10px !important;
  border: none !important;
  background: none !important;
  box-sizing: border-box;
}

.plan_box {
  padding: 0 15px 15px 15px;
  text-align: center;
  /*background:#fff;*/
  box-sizing: border-box;
}

@media (max-width: 800px) {
  .plan_box {
    border: 2px solid #9b8707;
    border-radius: 4px;
    background: #FFF;
  }

  .hidePlan {
    display: none;
  }

  .showPlan {
    margin-top: -28px;
    display: block;
  }

  .plan_title {
    background: #9b8707;
    border: solid 1px #9b8707;
    border-radius: 4px;
    padding: 10px 5px !important;
    color: #fff !important;
    font-size: 16px !important;
    box-sizing: border-box;
  }

  .title_active {
    background: #fff !important;
    border: solid 1px #9b8707;
    color: #0099ff !important;
  }

  .title_active:hover {
    cursor: pointer;
    background: #A5D5FB !important;
    -webkit-transition: .5s ease;
    transition: .5s ease;
  }
}

@media (max-width: 350px) {
  .plan_title {
    font-size: 14px !important;
  }
}

.plan_title {
  padding: 10px 20px;
  border-bottom: 1px solid #666;
  color: #555;
  font-size: 28px;
  box-sizing: border-box;
}

.plan_price {
  padding: 10px 20px;
  font-size: 26px;
  font-weight: 600;
  box-sizing: border-box;
}

@media (max-width: 450px) {
  .plan_price.es_ES, .plan_price.es_US, .plan_price.fr_FR, .plan_price.it_IT {
    font-size: 22px;
  }

  .plan_price.ko_KR {
    font-size: 24px;
  }

  .plan_price.fr_CH {
    font-size: 20px;
  }
}

@media (max-width: 460px) {
  .field-wrap label.comments-required {
    text-align: left;
  }
}

.plan_action {
  font-size: 16px;
  font-weight: 800;
  text-align: center;
  color: #2196F3;
  border: 1px solid #9b8707;
  border-radius: 6px;
  background: #fff;
  padding: 10px 20px;
  margin: 0px 10%;
  text-decoration: none;
  line-height: 22px;
  box-sizing: border-box;
}

.plan_action:hover {
  font-size: 16px;
  font-weight: 800;
  cursor: pointer;
  border: 1px solid #c2a909;
  color: #A5D5FB;
}

.plan_action2 {
  font-size: 16px;
  font-weight: 800;
  text-align: center;
  color: #fff;
  border: 1px solid #9b8707;
  background: #2196F3;
  border-radius: 6px;
  padding: 10px 20px;
  margin: 0px 10%;
  text-decoration: none;
  line-height: 22px;
  box-sizing: border-box;
}

.plan_action2:hover {
  font-size: 16px;
  font-weight: 800;
  cursor: pointer;
  border: 1px solid #c2a909;
  background: #A5D5FB;
}

.plan_detail {
  padding: 10px;
  font-size: 18px;
  box-sizing: border-box;
}

.plan_detail a:hover {
  opacity: 0.6;
  color: #0099ff;
}

.plan_list {
  padding: 15px 20px;
  box-sizing: border-box;
}

.plan_list ul {
  width: 80%;
  margin: 0 auto;
}

.plan_list ul li {
  width: 100%;
  text-align: left;
  line-height: 28px;
  font-size: 15px;
  margin-bottom: 5px;
}

.plan_list ul .not_in {
  color: #BBB !important;
}

.plan_list ul .not_in .fa {
  color: rgba(0, 0, 0, 0) !important;
}

.plan_list ul li {
  color: #222;
}

.plan_list ul li .fa {
  color: #0C0;
}

.list_new {
  color: #F90;
  font-weight: 600;
  font-style: italic;
  padding: 0px 5px;
  border-radius: 2px;
  box-sizing: border-box;
}

.contact_action {
  width: 90%;
  border-top: 1px solid #9b8707;
  margin: 10px auto;
  padding: 15px;
  text-align: center;
  font-size: 18px;
  box-sizing: border-box;
}

.contact_action a {
  color: #008af5;
  text-decoration: none;
  font-weight: 600;
}

.contact_action a:hover {
  color: #008af5;
  text-decoration: none;
  font-weight: 600;
}

@media (max-width: 800px) {
  .contact_action {
    border: none;
  }

  .currencyBox {
    padding-right: 10px !important;
    box-sizing: border-box;
  }

  .plan_list {
    padding: 5px 0px;
    box-sizing: border-box;
  }
}

/* currency */
.currencyBox {
  display: block;
  height: 30px;
  font-size: 13px;
  line-height: 28px;
  padding-right: 50px;
  margin-top: -40px;
  margin-bottom: 40px;
  text-align: right;
  box-sizing: border-box;
}

.currencyBox label {
  position: relative;
}

.pricingFix {
  margin-top: 0;
  margin-bottom: -10px;
}

.pricingColumn {
  width: 60%;
  margin: 0 auto;
  margin-bottom: 20px;
}

.pricingColumn ul li {
  width: 50%;
  float: left;
  border: 1px solid #9b8707;
  text-align: center;
  font-weight: 600;
  font-size: 30px;
}

.pricingColumn ul li .pricingli {
  padding: 5px 10px;
  color: #cfcfcf;
  box-sizing: border-box;
}

a .pricingli:hover {
  cursor: pointer;
  background: #A5D5FB;
  color: #fff !important;
}

.curr_pricing {
  color: #fff !important;
  background: #0099ff;
}

@media (max-width: 800px) {
  .currencyBox {
    text-align: center;
    margin-top: 0px;
  }

  .pricingColumn {
    width: 95%;
  }

  .pricingColumn ul li {
    font-size: 24px;
  }
}

/*specs*/
.sys_spec {
  font-size: 14px;
  line-height: 20px;
  text-align: left;
}

.sys_spec table {
  border-collapse: collapse
}

.sys_spec ul {
  /*list-style:disc !important;*/
}

.sys_spec ul li {
  /*list-style:disc !important;*/
  width: 100%;
  float: none;
  padding: 2px 0 2px 10px;
  box-sizing: border-box;
}

.sys_spec tr {
  background-color: #fff;
}

.sys_spec td {
  border: #ccc 1px solid;
  padding: 4px;
  color: #222;
  box-sizing: border-box;
}

.icon-open {
  height: 24px;
  width: inherit !important;
}

.cloud_plans {
  margin-bottom: 20px;
}

/* checkbox */
.techForm_checkbox {
  position: relative;
  text-align: left;
  padding: 0 13px;
}

.techForm_checkbox div.title {
  position: relative;
  font-size: 14px;
  line-height: 1.2em;
  color: #999999;
  margin-bottom: 10px;
}

.checkbox_wrap {
  position: relative;
  width: auto;
  min-width: 220px;
  display: inline-block;
  margin-bottom: 10px;
}

.checkbox_wrap input {
  cursor: pointer;
  height: 16px;
  width: 16px;
  padding-right: 10px;
  display: inline-block;
}

.checkbox_wrap label {
  width: calc(100% - 28px);
  display: inline-block;
  position: relative;
  -webkit-transform: none !important;
  transform: none !important;
  left: auto;
  top: auto;
  color: #999;
  font-size: 14px;
  line-height: 16px;
  -webkit-backface-visibility: hidden;
  pointer-events: auto;
  vertical-align: top;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0
}

button {
  outline: 0;
}

/* Tech Form */
.has-error .form-control {
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}
.error_notice .error-message {
  color: #B91010;
  font-size: 12px;
  line-height: 16px;
  margin: 8px 0;
  padding: 0
}
.text-left {
  text-align: left;
}
.one-tilte-contact {
	display: inline-block;
  width: 100%;
  text-align: center;
  padding: 0%;
  margin-bottom: 0px;
  box-sizing: border-box;
}
.one-tilte-contact h2 {
  color: #0099ff;
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 15px;
  margin-top: 20px;
}
.one-tilte-contact h2.submitted {
  color: #292929;
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 15px;
  margin-top: 20px;
  font-weight: 100;
}

@media (max-width: 800px) {
  /* line 156, ../sass/pdvd.scss */
  .one-tilte-contact h2 {
    font-size: 26px !important;
    line-height: 26px;
    margin-top: 20px;
	font-weight:400;
  }
  .one-tilte-contact h2.submitted{
    font-size: 20px !important;
    line-height: 30px;
    margin-top: 20px;
	font-weight:400;
  }
}
.recaptcha {
	margin: 0 auto;
	display: inline-block;
}
.recaptcha.has-error{
    border: 1px solid #a94442;
}
.connect-block {
  display: block;
  width: 100%;
  overflow: hidden;
  background-color: #d9efff;
  padding: 60px 0;
  margin-top: 0;
  text-align: center;
}
.connect-block h1 {
  font-size: 22px;
  line-height: 32px;
  font-weight: 400;
  margin: 0 20px 20px;
  text-align: center;
}
.connect-block .btn_area {
  margin: 20px 0;
}
.connect-block .btn_contact {
  cursor: pointer;
}
.connect-block .sep_line {
  width: 100%;
  max-width: 720px;
  height: 1px;
  background-color: #ccc;
  margin: 30px auto;
}

.connect-block form {
  max-width: 720px;
  margin: 0 auto;
}

.connect-block form .alert {
  color: red;
  font-size: 13px;
  line-height: 16px;
  margin: 3px 0;
  text-align: left;
}
.connect-block form .input_area {
  text-align: left;
}
.connect-block form input[type="email"] {
  font-size: 15px;
  margin-right: 5px;
}

.connect-block form button {
  border: none;
}

.connect-block form .btn_submit, .tab-content .btn_submit {
  max-width: 250px;
  width: 100%;
  background-color: #0ae;
  border-radius: 40px;
  color: #fff;
  cursor: pointer;
  line-height: inherit;
  padding: 5px 20px;
  transition: background-color ease .2s;
}
.one-tilte-contact .btn_submit {
  max-width: 200px;
}
.conect-block form .btn_submit, .conect-block form .btn_submit:active, .conect-block form .btn_submit:focus, .one-tilte-contact .btn_submit, .one-tilte-contact form .btn_submit:active, .one-tilte-contact form .btn_submit:focus {
  outline: none;
}
.connect-block form .btn_submit:hover {
  background-color: #3cf;
}

@media screen and (max-width:768px) {
  .connect-block form input[type="email"] {
    width: 100%;
    margin-bottom: 15px;
    margin-right: 0;
  }
}
